Debian logoDebian Screenshots >


Tiny vi compatible editor for the base system


Elvis-tiny is based on a 1991 Minix version of elvis. You should install another vi-editor (such as "vim", "elvis" or "nvi") if you want a vi editor that is full featured and has no bugs.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.